This project contains 1 insecure development dependency.

Crate segment

Dependencies

(6 total, all up-to-date)

CrateRequiredLatestStatus
 async-trait^0.1.510.1.53up to date
 reqwest^0.11.40.11.10up to date
 serde^1.0.1301.0.137up to date
 serde_json^1.0.681.0.81up to date
 thiserror^1.0.291.0.31up to date
 time^0.3.70.3.9up to date

Dev dependencies

(1 total, 1 possibly insecure)

CrateRequiredLatestStatus
 tokio ⚠️^11.18.2maybe insecure